webform.admin_settings.third_party.webform_accessibility:
  type: mapping
  label: 'Webform Accessibility configuration'
  mapping:
    bundles:
      type: string
      label: 'Webform Accessibility'
